<?php

return [
    'address'                          => 'Адрес',
    'admin_email'                      => 'Email администратора',
    'admin_status'                     => 'Статус админа',
    'agent_id'                         => 'Агент',
    'agent_status'                     => 'Статус агента',
    'brand_id'                         => 'Бренд',
    'brands'                           => 'Бренды',
    'category_id'                      => 'Категория',
    'cities'                           => 'Города',
    'city.region_id'                   => 'Регион',
    'city_id'                          => 'Город',
    'code'                             => 'Код',
    'comment'                          => 'Комментарий',
    'company_id'                       => 'Компания',
    'contacts'                         => 'Контакты',
    'country_id'                       => 'Страна',
    'created_at'                       => 'Создано',
    'creator_id'                       => 'Создатель',
    'date'                             => 'Дата',
    'date_eol'                         => 'Дата EOL',
    'date_from'                        => 'Дата от',
    'date_period_from'                 => 'Дата от',
    'date_period_interval'             => 'Интервал',
    'date_period_min'                  => 'Интервал от',
    'date_period_max'                  => 'Интервал до',
    'date_period_to'                   => 'Дата до',
    'date_period_type'                 => 'Тип отчётного периода',
    'date_to'                          => 'Дата до',
    'deadline'                         => 'Срок',
    'description'                      => 'Описание',
    'email'                            => 'Email',
    'execution_comment'                => 'Комментарий к выполнению',
    'favicon'                          => 'Favicon',
    'file'                             => 'Файл',
    'files_list'                       => 'Файлы',
    'files_list.*'                     => 'Файлы',
    'first_name'                       => 'Имя',
    'full_name'                        => 'Полное название',
    'has_credit_line'                  => 'Есть кредитная линия',
    'id'                               => 'ID',
    'image'                            => 'Изображение',
    'images_list'                      => 'Изображения',
    'images_list.*'                    => 'Изображения',
    'is_active'                        => 'Активен',
    'is_deleted'                       => 'Удалено',
    'is_main'                          => 'Главный',
    'last_name'                        => 'Фамилия',
    'last_report_comment'              => 'Комментарий с последнего отчёта',
    'last_report_date_period_interval' => 'Интервал с последнего отчёта',
    'location'                         => 'Локация',
    'location.0'                       => 'Локация (x)',
    'location.1'                       => 'Локация (y)',
    'location.*'                       => 'Локация',
    'logo'                             => 'Логотип',
    'model_number'                     => 'Номер модели',
    'name'                             => 'Название',
    'name.ru'                          => 'Название на русском',
    'name.uz'                          => 'Название на узбекском',
    'new_password'                     => 'Новый пароль',
    'new_password_confirmation'        => 'Подтверждение нового пароля',
    'number'                           => 'Номер',
    'options'                          => 'Опции',
    'options.name'                     => 'Название',
    'options.*.id'                     => 'ID',
    'options.*.name.ru'                => 'Название на русском',
    'options.*.name.uz'                => 'Название на узбекском',
    'quantity'                         => 'Количество',
    'password'                         => 'Пароль',
    'phone'                            => 'Телефон',
    'position'                         => 'Должность',
    'focus_code'                       => 'Focus id',
    'product_id'                       => 'Продукт',
    'product.brand_id'                 => 'Бренд',
    'products'                         => 'Продукты',
    'products.*.id'                    => 'ID',
    'products.*.product_id'            => 'Продукт',
    'products.*.quantity'              => 'Количество',
    'products.*.supplier_id'           => 'Поставщик',
    'products.*.variation_id'          => 'Вариация',
    'project_name'                     => 'Название проекта',
    'region_id'                        => 'Регион',
    'regions'                          => 'Регионы',
    'report_id'                        => 'Отчёт',
    'reports'                          => 'Отчёты',
    'reports.*.date_period_type'       => 'Тип отчётного периода',
    'reports.*.id'                     => 'ID',
    'reports.*.shop_id'                => 'Магазин',
    'reports.*.type'                   => 'Тип',
    'reset_password_code'              => 'Код для восстановления пароля',
    'role'                             => 'Роль',
    'second_name'                      => 'Отчество',
    'shop_id'                          => 'Магазин',
    'shop_ids'                         => 'Магазины',
    'shop_is_closed'                   => 'Статус магазина',
    'short_name'                       => 'Краткое название',
    'sku'                              => 'SKU',
    'specifications'                   => 'Характеристики',
    'supplier_id'                      => 'Поставщик',
    'suppliers'                        => 'Поставщики',
    'task_id'                          => 'Задача',
    'task_report_id'                   => 'Бланк отчёта',
    'text'                             => 'Текст',
    'type'                             => 'Тип',
    'updated_at'                       => 'Обновлено',
    'user_id'                          => 'Пользователь',
    'username'                         => 'Логин',
    'variation_id'                     => 'Вариация',
    'year'                             => 'Год',
    'user.full_name'                   => 'Ф.И.О.',
    'store_type'                       => 'Тип магазина',
    'shop_type'                        => 'Тип магазина',
    'honor_store_name'                 => 'Название магазина Honor',
    'organized_retail'                 => 'Организованный ритейл',
    'samsung_store_name'               => 'Название магазина Самсунг',
    'title'                            => 'Название',
    'title_en'                         => 'Название (EN)',
    'questions'                        => 'Вопросы',
    'question'                         => 'Вопрос',
    'question_en'                      => 'Вопрос (EN)',
    'extra_id'                         => 'Extra ID',
    'answer'                           => 'Ответ',
    'group_id'                         => 'Группа',
    'price_is_required'                => "Цена обязательна",
    'price'                            => "Цена",
    'position_number' => 'Поз.',
    'answers'                          => "Ответы",
    'variant_type'                     => "Тип ответа",
    'reusable'                         => 'Многоразовый',
    'for_selected_shops'               => 'Для выбранных магазинов',
    'shops'                            => "Магазины",
];
